﻿@charset "UTF-8";

/* カテゴリ（ＰＣ） ファーストビュー用 */

/* sys/base_form.css のコピー ここから */

/* ----入力フォーム共通---- */

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 4px;
  border: 1px solid #ccc;
  background-color: #fff;
}

/* ----ボタン---- */

.btn-primary {
  color: #fff;
  border: solid 1px #c54f00;
  background-color: #f60;
}

/* ここまで sys/base_form.css のコピー */


/* sys/base_misc.css のコピー ここから */

/* ----テキストカラー----*/

.price {
  color: #00182C;
}

/* ----ページャー---- */

.pager {
  display: flex;
  align-items: center;
  height: 40px;
  margin: 0;
  text-align: left;
}

.block-goods-list--pager-top {
  margin: 14px 0 10px;
}

.block-goods-list--pager-bottom {
  margin-top:  20px;
}

.pager > * {
  display: inline-block;
  vertical-align: top;
}

.pager-total {
  display: block;
  margin: 0 auto 0 0;
  padding: 0;
  font-size: 1.4rem;
}

.pager-total .pager-count span {
  margin-right: 4px;
  font-size: 2rem;
  font-weight: 600;
}

.pagination {
  display: flex;
}

.block-goods-list--pager-top .pagination {
  display: none;
}

.pagination  + .pagination  {
  margin-left: 10px;
}

.pagination > * {
  margin-left: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  list-style-type: none;
  float: none;
}

.pagination li + li {
  margin-left: 10px;
}

.pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 40px;
  height: 40px;
  background-color: #F2F4F5;
  color: #00182C;
  font-size: 1.6rem;
  transition: opacity .2s;
}

.pagination a:hover {
  text-decoration: none;
  opacity: .7;
}

.pagination .pager-first a,
.pagination .pager-last a {
  width: 70px;
}

.pagination .pager-previous a,
.pagination .pager-next a {
  width: 51px;
}

.pagination .pager-first a::before,
.pagination .pager-previous a::before,
.pagination .pager-last a::after,
.pagination .pager-next a::after {
  content: '';
  display: inline-block;
  position: relative;
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
}

.pagination .pager-first a::before,
.pagination .pager-previous a::before {
  margin-right: 10px;
  border-bottom: 1px solid #00182C;
  border-left: 1px solid #00182C;
}
.pagination .pager-last a::after,
.pagination .pager-next a::after {
  margin-left: 10px;
  border-top: 1px solid #00182C;
  border-right: 1px solid #00182C;
}

.pager-current {
  color: #ffffff;
}

.pager-current span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.6rem;
}

/* ----画像センタリング配置---- */

.img-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  flex-shrink: 0;
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}

* ここまで sys/base_misc.css のコピー */


/* sys/layout.css のコピー ここから */
.wrapper {
  width: 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.pane-header .container {
  display: flex;
  align-items: center;
  height: 90px;
}

.pane-globalnav {
  width: 100%;
}

.pane-contents {
  min-height: 600px;
  padding-bottom: 50px;
}

.pane-contents .container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
  /* IE11 */
  display: -ms-grid;
  -ms-grid-columns: auto 1fr;
  -ms-grid-rows: auto 1fr;
}

.pane-left-menu {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  width: 240px;
  margin: 30px 60px 0 0;
}

.pane-main {
    display: block;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    -ms-grid-column: 2;
    -ms-grid-row: 1;
    width: 100%;
}

/* ここまで sys/layout.css のコピー */


/* sys/block_common.css のコピー ここから */

/* ----左メニューブロック共通---- */

.pane-left-menu .pane-block--title {
  font-size: 16px;
  border-top: #444 1px solid;
  padding: 16px 0;
  font-weight: bold;
  margin-bottom: 0;
}

.pane-block--title {
  margin: 20px 0;
  font-size: 26px;
  font-weight: normal;
}

/* ----パンくず---- */

.block-topic-path {
  padding: 12px 0;
}

.block-topic-path--list li {
  display: inline-block;
  padding-right: 5px;
}

.block-topic-path--list a {
  text-decoration: underline;
}

/* ここまで sys/block_common.css のコピー */


/* sys/block_goods.css のコピー ここから */

/* ----アイコン---- */

.block-icon {
  display: flex;
  flex-wrap: wrap;
  margin: -5px -5px 0 0;
}

.block-icon > span {
  height: 20px;
  margin: 5px 5px 0 0;
}

.block-icon img {
  display: block;
  width: auto;
  height: 20px;
}

/* ----商品一覧画面----*/

/* 表示方法・並べ替え・ページャ */
.block-goods-list--display-style-items {
  margin:  0;
  padding: 24px 30px 0;
  background-color: #F7F8F8;
  font-size: 1.4rem;
}

.block-goods-list--display-style-items .active {
  color: #00182C;
  font-weight: 600;
}

.block-goods-list--display-style-items dt {
  display: inline-block;
  margin-right: 16px;
  font-weight: 300;
}

.block-goods-list--display-style-items dd {
  display: inline-block;
  margin-right: 16px;
}

.block-goods-list--display-style-items dd a {
  text-decoration: underline;
}

.block-goods-list--display-style-items dd a:hover {
  text-decoration: none;
}

.block-goods-list--sort-order-items {
  margin: 0;
  padding: 12px 30px 24px;
  background-color: #F7F8F8;
  font-size: 1.4rem;
}

.block-goods-list--sort-order-items .active {
  color: #00182C;
  font-weight: 600;
}

.block-goods-list--sort-order-items dt {
  display: inline-block;
  margin-right: 16px;
  font-weight: 300;
}

.block-goods-list--sort-order-items dd {
  display: inline-block;
  margin-right: 16px;
}

.block-goods-list--sort-order-items dd a {
  text-decoration: underline;
}

.block-goods-list--sort-order-items dd a:hover {
  text-decoration: none;
}

/* ----商品一覧画面：ピックアップ：block-pickup-list-p---- */

.block-pickup-list-p {
  margin-top: 8px;
  padding: 20px 0;
  border-top: 1px solid #E3E4E5;
  border-bottom: 1px solid #E3E4E5;
}

.block-pickup-list-p li {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 0;
  padding-bottom: 0;
}

.block-pickup-list-p li + li {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #E3E4E5;
}

.block-pickup-list-p--item-body {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 440px;
  padding-bottom: 15px;
}

.block-pickup-list-p--item-body:nth-child(odd)::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -20px;
  width: 1px;
  height: 100%;
  background-color: #E3E4E5;
}

.block-pickup-list-p .block-icon-top {
  width: 100%;
}

.block-pickup-list-p .block-icon-top span {
  margin-bottom: 10px;
}

.block-pickup-list-p--image {
  width: 220px;
}

.block-pickup-list-p--image figure {
  background: transparent;
  width: 220px;
  height: auto;
}

.block-pickup-list-p--item-description {
  width: 200px;
  margin-left: 20px;
  padding: 0;
}

.block-pickup-list-p--comment {
  display: -webkit-box;
  margin-top: 4px;
  padding: 0;
  font-size: 1.4rem;
  line-height: 1.571;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.block-pickup-list-p--goods-name {
  width: 100%;
  margin-bottom: 16px;
}

.block-pickup-list-p--goods-name a {
  display: block;
  color: #00182C;
  font-size: 1.6rem;
  font-weight: 600;
  text-decoration: none;
  line-height: 1.625;
}

.block-pickup-list-p--item-description .block-icon span {
  margin-bottom: 10px;
}

.block-pickup-list-p--lot {
  font-size: 1.3rem;
}
.block-pickup-list-p--catchcopy {
  margin-top: 6px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.571;
}

.block-pickup-list-p--add-cart .block-list-add-cart-btn {
  display: block;
  padding: 8px 0;
  width: 160px;
}

.block-pickup-list-p--price-infos {
  margin-top: 6px;
}

.block-pickup-list-p .price {
  font-size: 1.8rem;
  font-weight: 400;
}

.block-pickup-list-p .price,
.block-pickup-list-p .net-price,
.block-pickup-list-p .default-price,
.block-pickup-list-p .exchange-price,
.block-pickup-list-p .block-exchange-price--rate-dt {
  text-align: right;
}

.block-pickup-list-p--detail {
  margin-top: 8px;
}

.block-pickup-list-p--detail a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 44px;
  border-radius: 44px;
  background-color: #E6B422;
  color: #00182C;
  font-size: 1.6rem;
  font-weight: 600;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-pickup-list-p--detail a:hover {
  text-decoration: none;
  opacity: .7;
}

/* ----商品一覧画面：サムネイル(閲覧履歴)：block-thumbnail-h---- */

.block-thumbnail-h {
  margin: 10px 0;
}

.block-thumbnail-h {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.block-thumbnail-h li {
  width: 142px;
  margin-left: 9px;
}

.block-thumbnail-h li:nth-child(6n+1) {
  margin-left: 0;
}

.block-thumbnail-h--goods-image figure {
  background: #f5f5f5;
  width: 142px;
  height: 142px;
}

.block-thumbnail-h--goods-description {
  margin-top: 20px;
}

.block-thumbnail-h--goods .price {
  font-weight: bold;
}

.block-thumbnail-h--goods .price,
.block-thumbnail-h--goods .net-price,
.block-thumbnail-h--goods .default-price,
.block-thumbnail-h--goods .exchange-price,
.block-thumbnail-h--goods .block-exchange-price--rate-dt {
  text-align: right;
}

/* ----カテゴリー画面：ピックアップ：block-category-style-p---- */

.block-category-style-p {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 0 50px 0;
}

.block-category-style-p--item {
  flex-basis: 440px;
  overflow: hidden;
}

.block-category-style-p--item:nth-child(2n) {
  margin: 0 0 0 20px;
}

.block-category-style-p--item-name {
  font-size: 16px;
  border-bottom: #444 dashed 1px;
  padding-bottom: 10px;
  clear: both;
}

.block-category-style-p--item-comment {
  width: 275px;
  float: right;
}

/* ----商品一覧画面：サムネイル：block-thumbnail-t---- */

.block-thumbnail-t {
  margin-top: 8px;
  padding: 20px 0;
  border-top: 1px solid #E3E4E5;
  border-bottom: 1px solid #E3E4E5;
}

.block-thumbnail-t li {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 0;
}

.block-thumbnail-t li + li {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #E3E4E5;
}

.block-thumbnail-t--goods {
  position: relative;
  width: 200px;
  margin-left: 40px;
  padding-bottom: 5px;
}

.block-thumbnail-t--goods:first-of-type {
  margin-left: 0;
}

.block-thumbnail-t--goods:not(:last-child)::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -20px;
  width: 1px;
  height: 100%;
  background-color: #E3E4E5;
}

.block-thumbnail-t--goods-image figure {
  background: transparent;
  width: 200px;
  height: 150px;
}

.block-thumbnail-t--goods-image figure img {
  display: block;
}

.block-thumbnail-t--goods-description {
  margin-top: 14px;
}

.block-thumbnail-t--goods a {
  display: block;
  color: #00182C;
  font-size: 1.5rem;
  font-weight: 600;
  text-decoration: none;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.block-thumbnail-t--goods .price {
  font-size: 1.6rem;
  font-weight: 400;
}

.block-thumbnail-t--goods .price,
.block-thumbnail-t--goods .net-price,
.block-thumbnail-t--goods .default-price,
.block-thumbnail-t--goods .exchange-price,
.block-thumbnail-t--goods .block-exchange-price--rate-dt {
  text-align: right;
}

.block-thumbnail-t--scomment {
  color: #cc3302;
}

.block-thumbnail-t--goods-lot {
  margin-top: 5px;
  font-size: 1.3rem;
}

.block-thumbnail-t--goods-catchcopy {
  margin-top: 11px;
}

.block-thumbnail-t--goods-catchcopy p {
  display: -webkit-box;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  line-height: 1.571;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.block-thumbnail-t--detail {
  margin-top: 8px;
}

.block-thumbnail-t--detail a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 44px;
  border-radius: 44px;
  background-color: #E6B422;
  color: #00182C;
  font-size: 1.6rem;
  font-weight: 600;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-thumbnail-t--detail a:hover {
  text-decoration: none;
  opacity: .7;
}

/* ----カテゴリーツリー---- */

.block-category-tree--item__open,
.block-category-tree--item {
  border-top: #eee 1px solid;
}

.block-category-tree--item__open a,
.block-category-tree--item a,
.block-category-tree--item > span {
  display: flex;
  align-items: center;
  width: 100%;
  height: 43px;
}

.block-category-tree--image {
  width: 43px;
  height: 43px;
  margin-right: 9px;
}

/* ----ジャンルツリー---- */

.block-genre-tree--item__open,
.block-genre-tree--item {
  border-top: #eee 1px solid;
}

.block-genre-tree--item__open a,
.block-genre-tree--item a,
.block-genre-tree--item > span {
  display: flex;
  align-items: center;
  height: 43px;
}

.block-genre-tree--image {
  width: 43px;
  height: 43px;
  margin-right: 9px;
}
/* ここまで sys/block_goods.css のコピー */


/* usr/layout.css のコピー ここから */

.wrapper {
  background: #fff;
}

/* ここまで usr/layout.css のコピー */

/* ----ヘッドライン---- */

h1,
.h1 {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 60px;
  margin: 0 0 40px;
  padding: 10px 0 10px 26px;
  font-size: 2.4rem;
  font-weight: 600;
}

h1::before,
.h1::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  background-color: #002D52;
}

h2 {
  display: flex;
  align-items: center;
  margin: 0 0 22px;
  padding: 22px 0;
  border-top: 1px solid #E3E4E5;
  border-bottom: 1px solid #E3E4E5;
  font-size: 2rem;
  font-weight: 600;
}

h3 {
  display: flex;
  min-height: 50px;
  margin: 0 0 14px;
  padding: 14px 16px;
  background-color: #F7F8F8;
  font-size: 1.6rem;
  font-weight: 600;
}

/* ----トピック---- */
.block-category-list--topic,
.block-top-topic {
  position: relative;
}

.block-top-topic--header {
  display: flex;
  align-items: center;
  height: 80px;
  margin: 0;
  padding: 0 16px;
  border-top: 1px solid #E3E4E5;
  font-size: 2rem;
  font-weight: 600;
  text-align: left;
  line-height: 1.2;
}

.block-top-topic--next-page {
  position: absolute;
  top: 25px;
  right: 16px;
  margin-top: 0;
  text-align: center;
}

.block-top-topic--next-page a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 110px;
  height: 30px;
  padding-top: 1px;
  border-radius: 30px;
  background-color: #ffffff;
  color: #00182C;
  font-size: 1.3rem;
  text-decoration: none;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1), 0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-top-topic--next-page a:hover {
  opacity: .7;
}

.block-top-topic--body {
  margin-top: -1px;
  margin-bottom: 0;
  padding-top: 20px;
  border-top: 1px solid #E3E4E5;
}

.block-top-topic--items {
  display: flex;
}

.block-top-topic--items li {
  width: 240px;
  margin: 0;
  padding: 0 20px;
  border-bottom: none;
}

.block-top-topic--items li:first-child {
  width: 220px;
  padding: 0 19px 0 0;
}

.block-top-topic--items li:last-child {
  width: 220px;
  padding: 0 0 0 19px;
}

.block-top-topic--items li:not(:last-child) {
  border-right: 1px solid #E3E4E5;
}

.block-top-topic--items a {
  display: block;
  transition: opacity .2s;
}

.block-top-topic--items a:hover {
  text-decoration: none;
  opacity: .7;
}

.block-top-topic--items dl,
.block-top-topic--items dt,
.block-top-topic--items dd {
  display: block;
}

.block-top-topic--items dt {
  margin-right: 0;
}

.block-top-topic--items img {
  display: block;
  vertical-align: middle;
}

.block-top-topic--items .list-img img {
  width: 100%;
  height: 150px;
}

.block-top-topic--items .list-date {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
}

.block-top-topic--items .list-date .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 20px;
  padding-top: 2px;
  color: #ffffff;
  font-size: 1rem;
}

.block-top-topic--items .list-date img {
  height: 20px;
}

.block-top-topic--items .list-date .icon-exhibition {
  background-color: #0081EB;
}

.block-top-topic--items .list-date .icon-prod_info {
  background-color: #989E08;
}

.block-top-topic--items .list-date .icon-new_prod {
  background-color: #B81812;
}

.block-top-topic--items .list-date .icon-column {
  background-color: #ED5C3B;
}

.block-top-topic--items .list-date .date {
  color: #7D868D;
  font-size: 1.2rem;
}

.block-top-topic--items .list-ttl {
  margin-top: 7px;
  font-size: 1.4rem;
  line-height: 1.571;
}

/* ----最近見た商品---- */
.block-recent-item {
  position: relative;
  width: 100%;
  margin-top: 20px;
}

.block-cart-recent-item--header,
.block-recent-item--header {
  display: flex;
  align-items: center;
  height: 80px;
  margin: 0;
  padding: 0 16px;
  border-top: 1px solid #E3E4E5;
  font-size: 2rem;
  font-weight: 600;
  ;
  text-align: left;
}

.block-cart-recent-item--items,
.block-recent-item--items {
  width: 100%;
}

.block-recent-item--keep-history {
  position: absolute;
  top: 25px;
  right: 16px;
  margin-top: 0;
  text-align: center;
}

.block-recent-item--keep-history a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 150px;
  height: 30px;
  padding-top: 2px;
  border-radius: 30px;
  background-color: #ffffff;
  color: #00182C;
  font-size: 1.3rem;
  text-decoration: none;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1), 0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-recent-item--keep-history a::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -1px;
  margin-right: 10px;
  width: 11px;
  height: 11px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC43MDciIGhlaWdodD0iMTAuNzA3Ij48ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwMDE4MmMiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjxwYXRoIGQ9Im0uMzU0LjM1NCAxMCAxME0uMzUzIDEwLjM1NGwxMC0xMCIvPjwvZz48L3N2Zz4=');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-recent-item--keep-history a:hover {
  opacity: .7;
}

/* ----左メニューブロック共通---- */
.pane-left-menu .pane-block--title {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border-top: none;
}

.pane-left-menu .pane-block--title a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0 16px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 600;
}

.pane-left-menu .pane-block--title a:hover {
  text-decoration: none;
}

.pane-left-menu .pane-block--subtitle {
  display: flex;
  align-items: center;
  min-height: 50px;
  margin: 0;
  padding: 10px;
  border-bottom: #E3E4E5 1px solid;
  font-size: 1.3rem;
  font-weight: 300;
  cursor: pointer;
}

.pane-block--subtitle {
  margin: 10px 0;
  font-size: 21px;
  font-weight: normal;
}

/* ----カテゴリーツリー---- */
.block-category-tree--item__open,
.block-category-tree--item {
  border-top: #E3E4E5 1px solid;
}

.block-category-tree--item__open a,
.block-category-tree--item a,
.block-category-tree--item > span {
  display: flex;
  align-items: center;
  height: auto;
  min-height: 50px;
  padding: 10px;
  font-size: 1.3rem;
}

.block-category-tree--image {
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

/* ----ジャンルツリー---- */
.block-genre-tree--item__open,
.block-genre-tree--item {
  border-top: #E3E4E5 1px solid;
}

.block-genre-tree {
  border-bottom: #E3E4E5 1px solid;
}

.block-genre-tree--item__open a,
.block-genre-tree--item a,
.block-genre-tree--item > span {
  display: flex;
  align-items: center;
  height: auto;
  min-height: 50px;
  padding: 10px;
  font-size: 1.3rem;
}

.block-genre-tree--image {
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.block-genre-tree--level2 > li,
.block-genre-tree--level3 > li,
.block-genre-tree--level4 > li {
  text-indent: 0;
}

.block-genre-tree--level2 > li a {
  padding-left: 20px;
}

.block-genre-tree--level3 > li a {
  padding-left: 30px;
}

.block-genre-tree--level4 > li a {
  padding-left: 40px;
}

/* ----絞り込み検索---- */

.pane-left-menu .pane-block--title.block-filter--header{
  display: flex;
  align-items: center;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0 16px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 600;
}

.block-filter--treeitem {
  border-top: #E3E4E5 1px solid;
}

.block-filter--select-inner-accordion,
.block-filter--treelist-inner-accordion,
.block-filter--imagelist-inner-accordion,
.block-filter--list-inner-accordion {
  padding: 10px 16px 10px 16px;
  border-bottom: 1px solid #E3E4E5;
}

.block-filter--treelist-inner-accordion {
  padding: 0;
}

.block-filter--tree-1 > li:first-child {
  border-top: none;
}

.block-filter--tree-1 > li .block-filter--treeitem-container {
  padding-left: 10px;
}

.block-filter--tree-2 > li .block-filter--treeitem-container {
  padding-left: 20px;
}

.block-filter--tree-3 > li .block-filter--treeitem-container {
  padding-left: 30px;
}

.block-filter--tree-4 > li .block-filter--treeitem-container {
  padding-left: 40px;
}

.block-filter--treeitem-container {
  width: 100%;
  display: table;
}

.block-filter--treeitem-dir {
  display: table-cell;
  height: 43px;
  width: 15px;
  vertical-align: middle;
  text-align: left;
  cursor: pointer;
}

.block-filter--treeitem-dir > div {
  transform: rotate(90deg);
}

.block-filter--treeitem-dir__close > div {
  transform: rotate(0);
}

.block-filter--treeitem-name {
  display: table-cell;
  padding-left: 5px;
  height: 43px;
  vertical-align: middle;
  text-align: left;
}

.block-filter--treeitem-selected {
  color: #c00;
}

.block-filter--image {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin-right: 5px;
}

.block-filter--image-check {
  position: relative;
  display: block;
}

.block-filter--image-check i {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 20px;
}

.block-filter--image-check:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
}

.block-filter--close .block-filter--list-inner-accordion,
.block-filter--close .block-filter--treelist-inner-accordion,
.block-filter--close .block-filter--select-inner-accordion,
.block-filter--close .block-filter--imagelist-inner-accordion {
  display: none;
}

.block-filter--option-items img {
  vertical-align: middle;
}

